Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.branch.flowengineering.com/project/{projectId}/data-model/{id} \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>'
import requests url = "https://backend.branch.flowengineering.com/project/{projectId}/data-model/{id}" headers = { "customer": "<customer>", "X-API-Key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {customer: '<customer>', 'X-API-Key': '<api-key>'}}; fetch('https://backend.branch.flowengineering.com/project/{projectId}/data-model/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "builtin": true, "categoryType": "folder", "fields": [ { "key": "<string>", "name": "<string>", "type": "<string>", "multi": true, "tags": [ { "name": "<string>", "id": "<string>" } ] } ], "humanIdPrefix": "<string>", "humanIdPrefixLocked": true, "id": "<string>", "name": "<string>" }
Workspace identifier
folder
item
Show child attributes